_meta:
  version: '1.0'
  entity_type: node
  uuid: 43833f92-bc41-4902-a1ef-0101c8865ac2
  bundle: page
  default_langcode: en
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: People
  created:
    -
      value: 1736476916
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  path:
    -
      alias: /people
      langcode: en
  field_description:
    -
      value: 'A listing page for person profiles.'
  layout_builder__layout:
    -
      section:
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          541922dc-a8c8-4b74-9cdd-88a1f5d053dd:
            uuid: 541922dc-a8c8-4b74-9cdd-88a1f5d053dd
            region: content
            configuration:
              id: 'field_block:node:page:field_content'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          b09072a1-7bd8-49c5-ac58-2da953562e12:
            uuid: b09072a1-7bd8-49c5-ac58-2da953562e12
            region: content
            configuration:
              id: 'extra_field_block:node:page:content_moderation_control'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          bfcb27c2-a42f-4e71-bf84-1841a548d5a6:
            uuid: bfcb27c2-a42f-4e71-bf84-1841a548d5a6
            region: content
            configuration:
              id: 'field_block:node:page:field_featured_image'
              label: 'Featured image'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: hero
                third_party_settings: {  }
            weight: 0
            additional: {  }
          d8b6e32c-f13f-4e51-b597-24cedd6fdb43:
            uuid: d8b6e32c-f13f-4e51-b597-24cedd6fdb43
            region: content
            configuration:
              id: 'views_block:person_profiles-all'
              label: ''
              label_display: 0
              provider: views
              views_label: ''
              items_per_page: none
              context_mapping: {  }
            weight: 5
            additional: {  }
          d0e0de2b-9029-4296-860c-e162ccb31414:
            uuid: d0e0de2b-9029-4296-860c-e162ccb31414
            region: content
            configuration:
              id: 'field_block:node:page:field_tags'
              label: Tags
              label_display: 0
              provider: layout_builder
              formatter:
                label: inline
                type: entity_reference_label
                settings:
                  link: 1
                third_party_settings: {  }
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
            weight: 4
            additional: {  }
        third_party_settings: {  }
